/************ BreadCrumbs styles **************/
.SiteMap
{
    color: #213D5D;
    font-size: 90%;
    background-image: url(Images/BreadCrumbs.gif);
    background-repeat: no-repeat;
    background-position: right;    
}
.speratorImg
{    
    background-image:url(Images/BreadCrumbs-seperator.gif);
    background-repeat: no-repeat;
    vertical-align:bottom;
    background-position: right;        
}
.BreadcrumbsNode
{  
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  padding-left: 8px;
  text-decoration: none;  
} 

.BreadcrumbsNode a
{ 
  color: #213D5D;
  text-decoration: none;
} 

.BreadcrumbsNode a:hover
{ 
    color: red;
	text-decoration: underline;
} 
